@import 'vars';

.container {
  display: flex;
  flex-direction: column;
  align-items: center;

  @media (max-width: 768px) {
    padding: 0 23px;
  }
  @media (min-width: 1280px) {
    padding-top: 30px;
  }

  @media (min-width: 1440px) {
    padding-top: 20px;
  }
}

.infoText {
  max-width: 573px;
  font-family: $font-montserrat;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 19.5px;
  text-align: center;
  color: $c-mercury;

  @media (min-width: 768px) {
    font-size: 16px;
    line-height: 20.72px;
  }

  div:nth-child(2),
  div:nth-child(3) {
    margin-top: 15px;
  }

  div:last-child {
    color: $c-bright-green;
    font-weight: 600;
  }
}
